javax.persistence

## Annotation Type Converts

    @Target(value={METHOD,FIELD,TYPE})
     @Retention(value=RUNTIME)
    public @interface Converts

Used to group `Convert` annotations. Multiple converters must not be applied to the same basic attribute.

Since:
  Java Persistence 2.1
See Also:
  `Convert`

### Required Element Summary

Required Elements
`Convert[]` `value` The `Convert` mappings that are to be applied.

### Element Detail

#### value

    public abstract Convert[] value

The `Convert` mappings that are to be applied.